/** Shopify CDN: Minification failed

Line 148:14 Unexpected "{"
Line 148:23 Expected ":"
Line 167:14 Unexpected "{"
Line 167:23 Expected ":"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:builder-header (INDEX:2) */
.builder-header {
    background: var(--custom-color-background);
    z-index: 99;
    position: sticky;
    top: 0;
  }
  .builder-header__logo {
    display: flex;
    align-items: center;
    text-decoration: inherit;
    color: inherit;
    cursor: pointer;
  }

  .builder-header__main {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 8rem;
    @media screen and (max-width: 749px) {
      padding: 1rem 1rem;
    }
  }
  .builder-header__title {
    font-family: Assistant;
    font-size: 16px;
    font-weight: 700;
    line-height: 20.93px;
    text-align: left;
    margin-left: 4rem;
  }
  .builder-header__info {
    text-align: right;
    font-family: Assistant;
    font-size: 16px;
    font-weight: 400;
    line-height: 20.93px;
    text-align: right;
    border-top: 1px solid #e9e2d0;
    border-bottom: 1px solid #e9e2d0;
    padding: 1rem 8rem;
    @media screen and (max-width: 749px) {
      padding: 1rem 1rem;
    }
  }
  .builder-header__price {
    font-family: Assistant;
    font-size: 16px;
    font-weight: 700;
    line-height: 20.93px;
    text-align: left;
  }
  @media screen and (max-width: 768px) {
    .desktop {
      display: none;
    }
    .sticky .builder-header__logo.mobile {
      max-height: 0;
      overflow: hidden;
    }
    .builder-header__logo.mobile {
      justify-content: center;
      transition: max-height 0.3s ease;
      max-height: 200px;
    }
    .builder-header__title {
      margin: 0 !important;
    }
    .builder-header__main {
      padding: 0 !important;
    }
    .builder-header__price {
      margin: 0 !important;
      font-size: 12px !important;
      font-weight: 400 !important;
      padding: 0 !important;
    }
    .builder-header__info-mob {
      font-size: 12px;
      margin-right: 1rem;
    }
    .builder-header.mobile {
      padding: 0.5rem;
    }
  }
  @media screen and (min-width: 769px) {
    .desktop {
      display: block;
    }
    .mobile {
      display: none;
    }
  }
/* END_SECTION:builder-header */

/* START_SECTION:custom-form (INDEX:14) */
@media screen and (max-width: 767px) {
    .form-embed-right {
        min-width: 80vw;
    }
    .form-embed-left {
        display:none;
    }
  }
  .close-custom-form {
    width: 24px;
    height: 24px;
    border: none;
    padding: 5px;
    border-radius: 100%;
    background: #102E2C !important;
    float: right;
  }
  .close-custom-form path {
    fill: white;
  }
  .form-trigger {
    border-radius: 20px;
    color: #fff;
    background: var(--custom-color-button);
    padding: 1rem 3rem;
    font-family: Assistant;
    font-size: 15px;
    font-weight: 700;
    line-height: 19.62px;
    text-align: left;
    margin-top: 2rem;
    color: var(--custom-color-background);
    display: inline-block;
    text-decoration: none;
  }
  .form-trigger:hover {
    opacity: 0.8;
  }
    .section-{{ section.id }} .modal-background {
      background: rgba(0,0,0,0.8);
      position: fixed;
      top: 0;
      width: 100vw;
      height: 100vh;
      z-index: 99998;
      display: none;
    }
    .modal-inner {
      display: flex;
      padding: 1rem;
      background: white;
      border-radius: 20px;
      gap: 2rem;
      @media screen and (min-width: 750px) {
        min-width: 600px;
      }
    }
    .section-{{ section.id }}.triggered  .modal-background {
      display: block;
    }
    .modal-form {
      display: flex;
      border-radius: 20px;
      transform: translate(-50%, 100vh);
      transition: transform .5s ease;
      position: relative;
      z-index: 99999;
      left: 50%;
      top: 2%;
      @media screen and (min-width: 767px) {
        top: 25%;
      }
      left: 50%;
      position: fixed;
    }
    .triggered {
      z-index: 9;
      position: relative;
    }
    .triggered .modal-form {
      transform: translate(-50%, 0%);
      @media screen and (min-width: 767px) {
        transform: translate(-50%, -25%);
      }
    }
    .form-embed-left img {
      object-fit: cover;
      max-width: 300px;
      height: -webkit-fill-available;
    }

    .form-embed-right {
      background: white;
      width: -webkit-fill-available;
    }
/* END_SECTION:custom-form */